function FileData_Pairs(x)
{
x.t("possible","power");
x.t("supply","solution");
x.t("supply","solutions");
x.t("supply","section");
x.t("dc/dc","converter");
x.t("mix","linear");
x.t("sample","values");
x.t("3.3.1","switched");
x.t("sections","sample");
x.t("sections","linear");
x.t("3.3.2","note");
x.t("battery","section");
x.t("converter","section");
x.t("3.1","capacitor");
x.t("3.2","mix");
x.t("3.3","battery");
x.t("range","possible");
x.t("common","ones");
x.t("wireless","modules");
x.t("exists","whole");
x.t("ones","described");
x.t("recalculated","customer-specific");
x.t("regulation","section");
x.t("solutions","wireless");
x.t("solutions","exists");
x.t("solutions","power");
x.t("section","3.3.1");
x.t("section","3.3.2");
x.t("section","3.1");
x.t("section","3.2");
x.t("section","3.3");
x.t("whole","range");
x.t("power","supply");
x.t("modules","common");
x.t("customer-specific","power");
x.t("switched","dc/dc");
x.t("values","recalculated");
x.t("values","values");
x.t("values","used");
x.t("described","following");
x.t("note","values");
x.t("following","sections");
x.t("used","following");
x.t("capacitor","supply");
x.t("linear","regulation");
x.t("linear","capacitor");
}
